import request from '../../service/request'; // 出院预结算详情

export function getPreSettlementDetail(data) {
  return request.post('/isvRequest.settlement.details', data);
} // 出院结算 [新增] 生成订单

export function creatOrder(data) {
  return request.post('/isvRequest.settlement.execute', data);
}